[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / PlaylistEditRequest

# Type Alias: PlaylistEditRequest

> **PlaylistEditRequest**: `object`

## Type declaration

### actions?

> `optional` **actions**: `Record`\<`string`, `any`\>[]

### params?

> `optional` **params**: `string`

### playlistId?

> `optional` **playlistId**: `string`

## Defined in

[src/parser/types/CommandEndpoints.ts:96](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L96)
